Subject: Re: [PATCH 3/5] ci: group installation of Docker dependencies

From: Oswald Buddenhagen <[email-masked]>
Date: Thu, 26 Oct 2023 10:34:10 +0200

On Thu, Oct 26, 2023 at 10:00:12AM +0200, Patrick Steinhardt wrote:
>Pull in "lib.sh" into "install-docker-dependencies.sh" such that we can
>set up proper groups for those dependencise. This allows the reader to
					  ^^ !!!
>collapse sections in the CI output on GitHub Actions (and later on on
>GitLab CI).
>
the structure of the text is kind of backwards - the fact that you need 
to pull in a lib is just a consequence, not the intent, which imo should 
come first. tough it mostly doesn't matter, as it's just one short 
paragraph.

regards